Bug 62400 - kword and kspread crash when saving a document
kword and kspread crash when saving a document
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: koffice (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-03-30 23:28 EST by Coy Krill
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:12:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Coy Krill 2002-03-30 23:28:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-0.8 i686)

Description of problem:
Every time I try and save a document from kword or kspread, they crash/disappear
with no error messages and the file is not saved.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start kword/kspread
2. make a document
3. save the document
	

Actual Results:  kword/kspread disappears without any error messages and the
document is not saved.

Expected Results:  document should be saved and kword/kspread ready for more
processing.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-04-01 16:12:02 EST
Fixed by reverting to 1.1.1-3

Note You need to log in before you can comment on or make changes to this bug.